.s_portfolioV2 .card {
    padding: 0 0 0 8px;
    margin: 0 16px 8vh 16px;
    border-left: solid 4px #00575f;
}

.s_portfolioV2 .card_galary {
    display: flex;
    justify-content: space-between;
}

.s_portfolioV2 .card_galary img {
    width: 23%;
}


@media screen and (max-width: 1300px) {
    .s_portfolioV2 .card_galary {
        margin: 0 0 0 -1%;

        flex-wrap: wrap;
    }

    .s_portfolioV2 .card_galary img {
        margin: 1%;
        width: 48%;
    }
}